## ros-melodic-robot-pose-ekf 1.14.5

=== debian/changelog ===
ros-melodic-robot-pose-ekf (1.14.5-0bionic) bionic; urgency=high

  * Merge pull request #3 <https://github.com/ros-planning/robot_pose_ekf//issues/3> from k-okada/update_maintainer
    Change maintainer to ROS Orphaned Package Maintainers
  * Change maintainer to ROS Orphaned Package Maintainers
  * Merge pull request #1 <https://github.com/ros-planning/robot_pose_ekf//issues/1> from k-okada/master
    robot_pose_ekf back to melodic
  * Merge remote-tracking branch 'k-okada/add_travis'
  * update travis.yml
  * Merge branch 'kinetic-devel'
  * first commit
  * Contributors: Kei Okada

 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Thu, 04 Apr 2019 00:00:00 -0000

ros-melodic-robot-pose-ekf (1.14.4-0bionic) bionic; urgency=high

  * Merge pull request #713 <https://github.com/ros-planning/navigation/issues/713> from garethellis0/kinetic-devel
    Added handling for NaN linear.z components of GPS in robot_pose_ekf
    Added a check in odom_estimation_node.cpp that checks if linear.z
    values in the GPS odom message are NaN (something common in such
    messages), and if so, sets it to 0, and sets the corresponding variance
    to a very high value so we ignore it.
  * Contributors: Gareth Ellis, Michael Ferguson

 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Tue, 19 Jun 2018 00:00:00 -0000

ros-melodic-robot-pose-ekf (1.14.3-0bionic) bionic; urgency=high

  * Merge pull request #672 <https://github.com/ros-planning/navigation/issues/672> from ros-planning/email_update_kinetic
    update maintainer email (kinetic)
  * Fixes #313 <https://github.com/ros-planning/navigation/issues/313> (kinetic) (#654 <https://github.com/ros-planning/navigation/issues/654>)
  * Merge pull request #648 <https://github.com/ros-planning/navigation/issues/648> from aaronhoy/kinetic_add_ahoy
    Add myself as a maintainer.
  * added message_generation to build deps to prevent failing generation of GetStatus, MakeNavPlan and SetCostmap (#640 <https://github.com/ros-planning/navigation/issues/640>)
  * Contributors: Aaron Hoy, David V. Lu!!, Leroy Rügemer, Michael Ferguson

 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Fri, 16 Mar 2018 00:00:00 -0000

ros-melodic-robot-pose-ekf (1.14.2-0bionic) bionic; urgency=high



 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Mon, 14 Aug 2017 00:00:00 -0000

ros-melodic-robot-pose-ekf (1.14.1-0bionic) bionic; urgency=high

  * Fix CMakeLists + package.xmls (#548 <https://github.com/ros-planning/navigation/issues/548>)
  * Initialization of filter with GPS and odometry.
  * Contributors: Martin Günther, Vincent Rabaud, azaganidis

 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Mon, 07 Aug 2017 00:00:00 -0000

ros-melodic-robot-pose-ekf (1.14.0-0bionic) bionic; urgency=high

  * add to install script/ directory
  * add execute bit to scripts/wtf.py
  * robot_pose_ekf/src/odom_estimation_node.cpp: add to print gps sensor and used/not used in getStatus
  * Contributors: Kei Okada

 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Fri, 20 May 2016 00:00:00 -0000

ros-melodic-robot-pose-ekf (1.13.1-0bionic) bionic; urgency=high



 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Thu, 29 Oct 2015 00:00:00 -0000

ros-melodic-robot-pose-ekf (1.13.0-0bionic) bionic; urgency=high



 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Tue, 17 Mar 2015 00:00:00 -0000

ros-melodic-robot-pose-ekf (1.12.0-0bionic) bionic; urgency=high

  * update maintainer email
  * Contributors: Michael Ferguson

 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Wed, 04 Feb 2015 00:00:00 -0000

ros-melodic-robot-pose-ekf (1.11.15-0bionic) bionic; urgency=high

  * Fix bfl includes in robot_pose_ekf
  * Contributors: Jochen Sprickerhof

 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Tue, 03 Feb 2015 00:00:00 -0000

ros-melodic-robot-pose-ekf (1.11.14-0bionic) bionic; urgency=high



 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Fri, 05 Dec 2014 00:00:00 -0000

ros-melodic-robot-pose-ekf (1.11.13-0bionic) bionic; urgency=high



 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Thu, 02 Oct 2014 00:00:00 -0000

ros-melodic-robot-pose-ekf (1.11.12-0bionic) bionic; urgency=high

  * Fix EKF topic name so that it is unaffected by tf_prefix
  * Install launch files, closes #249 <https://github.com/ros-planning/navigation/issues/249>
  * Fixed hardcoded tf frames issue by fetching base_footprint_frame_ value from param server and using it in OdomEstimation filter
  * Fixed hardcoded tf frames issue by adding variables for output and base_footprint frames along with mutator methods
  * Contributors: Jochen Sprickerhof, Michael Ferguson, Murilo FM

 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Wed, 01 Oct 2014 00:00:00 -0000

ros-melodic-robot-pose-ekf (1.11.11-0bionic) bionic; urgency=high



 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Wed, 23 Jul 2014 00:00:00 -0000

ros-melodic-robot-pose-ekf (1.11.10-0bionic) bionic; urgency=high



 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Wed, 25 Jun 2014 00:00:00 -0000

ros-melodic-robot-pose-ekf (1.11.9-0bionic) bionic; urgency=high

  * fix robot_pose_ekf test
  * Contributors: Michael Ferguson

 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Tue, 10 Jun 2014 00:00:00 -0000

ros-melodic-robot-pose-ekf (1.11.8-0bionic) bionic; urgency=high

  * fix build, was broken by #175 <https://github.com/ros-planning/navigation/issues/175>
  * Contributors: Michael Ferguson

 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Wed, 21 May 2014 00:00:00 -0000


